# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, you can obtain one at http://mozilla.org/MPL/2.0/.

xpinstallPromptMessage=O %S impediu este site de lhe perguntar para instalar software no seu computador.
# LOCALIZATION NOTE (xpinstallPromptMessage.header)
# The string contains the hostname of the site the add-on is being installed from.
xpinstallPromptMessage.header=Permitir que %S instale um extra?
xpinstallPromptMessage.message=Está a tentar instalar um extra a partir de %S. Certifique-se de que confia neste site antes de continuar.
xpinstallPromptMessage.header.unknown=Permitir que um site desconhecido instale um extra?
xpinstallPromptMessage.message.unknown=Está a tentar instalar um extra a partir de um site desconhecido. Certifique-se de que confia neste site antes de continuar.
xpinstallPromptMessage.learnMore=Saber mais sobre a instalação de extras com segurança
xpinstallPromptMessage.dontAllow=Não permitir
xpinstallPromptMessage.dontAllow.accesskey=N
xpinstallPromptMessage.neverAllow=Nunca permitir
xpinstallPromptMessage.neverAllow.accesskey=N
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See https://website-archive.mozilla.org/www.mozilla.org/access/access/keyboard/ for details
xpinstallPromptMessage.install=Continuar para a instalação
xpinstallPromptMessage.install.accesskey=C

# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallDisabledMessageLocked=A instalação de software foi desativada pelo seu administrador de sistema.
xpinstallDisabledMessage=A instalação de software está atualmente desativada. Clique Ativar e tente novamente.
xpinstallDisabledButton=Ativar
xpinstallDisabledButton.accesskey=t

# LOCALIZATION NOTE (addonInstallBlockedByPolicy)
# This message is shown when the installation of an add-on is blocked by
# enterprise policy. %1$S is replaced by the name of the add-on.
# %2$S is replaced by the ID of add-on. %3$S is a custom message that
# the administration can add to the message.
addonInstallBlockedByPolicy=%1$S (%2$S) está bloqueado pelo seu administrador de sistema.%3$S
# LOCALIZATION NOTE (addonDomainBlockedByPolicy)
# This message is shown when the installation of add-ons from a domain
# is blocked by enterprise policy.
addonDomainBlockedByPolicy=O seu administrador de sistema impediu este site de solicitar autorização para instalar software no seu computador.

# LOCALIZATION NOTE (addonPostInstall.message2)
# %S is replaced with the localized named of the extension that was
# just installed.
addonPostInstall.message2=%S foi adicionado

# LOCALIZATION NOTE (addonDownloadingAndVerifying):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Also see https://bugzilla.mozilla.org/show_bug.cgi?id=570012 for mockups
addonDownloadingAndVerifying=A transferir e a verificar extra…;A transferir e a verificar #1 extras…
addonDownloadVerifying=A verificar

addonInstall.unsigned=(Não verificado)
addonInstall.cancelButton.label=Cancelar
addonInstall.cancelButton.accesskey=C
addonInstall.acceptButton2.label=Adicionar
addonInstall.acceptButton2.accesskey=A

# LOCALIZATION NOTE (addonConfirmInstallMessage,addonConfirmInstallUnsigned):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the number of add-ons being installed
addonConfirmInstall.message=Este site gostaria de instalar um extra no #1:;Este site gostaria de instalar #2 extras no #1:
addonConfirmInstallUnsigned.message=Cuidado: este site gostaria de instalar um extra não verificado no #1. Proceda por sua conta e risco .;Cuidado: este site gostaria de instalar #2 extras não verificados no #1. Proceda por sua conta e risco.

# LOCALIZATION NOTE (addonConfirmInstallSomeUnsigned.message):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the total number of add-ons being installed (at least 2)
addonConfirmInstallSomeUnsigned.message=;Cuidado: este site gostaria de instalar #2 extras no #1, alguns dos quais não verificados. Proceda por sua conta e risco.

# LOCALIZATION NOTE (addonInstalled):
# %S is the name of the add-on
addonInstalled=%S foi instalado com sucesso.
# LOCALIZATION NOTE (addonsGenericInstalled):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of add-ons
addonsGenericInstalled=#1 extra foi instalado com sucesso.;#1 extras foram instalados com sucesso.

# LOCALIZATION NOTE (addonInstallError-1, addonInstallError-2, addonInstallError-3, addonInstallError-4, addonInstallError-5, addonLocalInstallError-1, addonLocalInstallError-2, addonLocalInstallError-3, addonLocalInstallError-4, addonLocalInstallError-5):
# %1$S is the application name, %2$S is the add-on name
addonInstallError-1=O extra não pôde ser transferido porque a ligação falhou.
addonInstallError-2=O extra não pôde ser instalado porque não corresponde ao extra %1$S esperado.
addonInstallError-3=O extra transferido a partir deste site não pôde ser instalado porque aparenta estar corrompido.
addonInstallError-4=%2$S não pôde ser instalado porque o %1$S não consegue modificar o ficheiro necessário.
addonInstallError-5=O %1$S impediu este site de instalar um extra não verificado.
addonLocalInstallError-1=Este extra não pôde ser instalado devido a um erro no sistema de ficheiros.
addonLocalInstallError-2=Este extra não pôde ser instalado porque não corresponde ao extra %1$S esperado.
addonLocalInstallError-3=Este extra não pôde ser instalado porque aparenta estar corrompido.
addonLocalInstallError-4=%2$S não pôde ser instalado porque o %1$S não consegue modificar o ficheiro necessário.
addonLocalInstallError-5=Este extra não pôde ser instalado porque ainda não foi verificado.

# LOCALIZATION NOTE (addonInstallErrorIncompatible):
# %1$S is the application name, %2$S is the application version, %3$S is the add-on name
addonInstallErrorIncompatible=%3$S não pôde ser instalado porque não é compatível com o %1$S %2$S.

# LOCALIZATION NOTE (addonInstallErrorBlocklisted): %S is add-on name
addonInstallErrorBlocklisted=%S não pôde ser instalado porque tem um risco alto de causar problemas de estabilidade ou segurança.

# LOCALIZATION NOTE (webextPerms.header,webextPerms.headerWithPerms,webextPerms.headerUnsigned,webextPerms.headerUnsignedWithPerms)
# These strings are used as headers in the webextension permissions dialog,
# %S is replaced with the localized name of the extension being installed.
# See https://bug1308309.bmoattachments.org/attachment.cgi?id=8814612
# for an example of the full dialog.
# Note, these strings will be used as raw markup. Avoid characters like <, >, &
webextPerms.header=Adicionar %S?

# %S is brandShortName
webextPerms.experimentWarning=Os extras maliciosos podem furtar a sua informação privada ou comprometer o seu computador. Apenas instale este extra se confia na fonte.
webextPerms.headerWithPerms=Adicionar %S? Esta extensão terá permissão para:
webextPerms.headerUnsigned=Adicionar %S? Esta extensão não foi analisada. Extensões maliciosas podem roubar a sua informação privada ou comprometer o seu computador. Adicione esta extensão apenas se confia na fonte.
webextPerms.headerUnsignedWithPerms=Adicionar %S? Esta extensão não foi analisada. Extensões maliciosas podem roubar a sua informação privada ou comprometer o seu computador. Adicione esta extensão apenas se confia na fonte. Esta extensão terá permissão para:
webextPerms.learnMore2=Saber mais
webextPerms.add.label=Adicionar
webextPerms.add.accessKey=A
webextPerms.cancel.label=Cancelar
webextPerms.cancel.accessKey=C

# LOCALIZATION NOTE (webextPerms.sideloadMenuItem)
# %1$S will be replaced with the localized name of the sideloaded add-on.
# %2$S will be replace with the name of the application (e.g., Firefox, Nightly)
webextPerms.sideloadMenuItem=%1$S adicionado ao %2$S

# LOCALIZATION NOTE (webextPerms.sideloadHeader)
# This string is used as a header in the webextension permissions dialog
# when the extension is side-loaded.
# %S is replaced with the localized name of the extension being installed.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.sideloadHeader=%S adicionado
webextPerms.sideloadText2=Outro programa no seu computador instalou um extra que pode afetar o seu navegador. Por favor reveja os pedidos de permissões deste extra e escolha Ativar ou Cancelar (para deixá-lo desativado).
webextPerms.sideloadTextNoPerms=Outro programa no seu computador instalou um extra que pode afetar o seu navegador. Por favor escolha Ativar ou Cancelar (para deixá-lo desativado).

webextPerms.sideloadEnable.label=Ativar
webextPerms.sideloadEnable.accessKey=A
webextPerms.sideloadCancel.label=Cancelar
webextPerms.sideloadCancel.accessKey=C

# LOCALIZATION NOTE (webextPerms.updateMenuItem)
# %S will be replaced with the localized name of the extension which
# has been updated.
webextPerms.updateMenuItem=%S requer novas permissões

# LOCALIZATION NOTE (webextPerms.updateText2)
# %S is replaced with the localized name of the updated extension.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.updateText2=%S foi atualizado. Deve aprovar as novas permissões antes da versão atualizada ser instalada. Escolher "Cancelar" irá manter a versão atual do extra. Esta extensão terá permissão para:

webextPerms.updateAccept.label=Atualizar
webextPerms.updateAccept.accessKey=u

# LOCALIZATION NOTE (webextPerms.optionalPermsHeader)
# %S is replace with the localized name of the extension requested new
# permissions.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.optionalPermsHeader=%S solicita permissões adicionais.
webextPerms.optionalPermsListIntro=Quer:
webextPerms.optionalPermsAllow.label=Permitir
webextPerms.optionalPermsAllow.accessKey=P
webextPerms.optionalPermsDeny.label=Negar
webextPerms.optionalPermsDeny.accessKey=N

webextPerms.description.accountsFolders=Crie, renomeie, ou apague pastas da sua conta de correio
webextPerms.description.accountsIdentities=Crie, modifique ou elimine as identidades da sua conta de e-mail
webextPerms.description.accountsRead2=Consulte as suas contas de e-mail, as respetivas identidades e pastas
webextPerms.description.addressBooks=Ler e modificar os seus livros de endereços e contactos
webextPerms.description.bookmarks=Ler e modificar marcadores
webextPerms.description.browserSettings=Ler e modificar definições do navegador
webextPerms.description.browsingData=Limpar histórico de navegação recente, cookies, e dados relacionados
webextPerms.description.clipboardRead=Obter dados da área de transferência
webextPerms.description.clipboardWrite=Introduzir dados na área de transferência
webextPerms.description.compose=Leia e modifique as suas mensagens de e-mail enquanto as redige e as envia
webextPerms.description.compose.send=Enviar mensagens de e-mail redigidas em seu nome
webextPerms.description.compose.save=Guarde mensagens de e-mail compostas como rascunhos ou modelos
webextPerms.description.declarativeNetRequest=Bloquear conteúdo em qualquer página
webextPerms.description.devtools=Estender as ferramentas de programador para aceder aos seus dados em separadores abertos
webextPerms.description.dns=Aceder ao endereço IP e informação do servidor
webextPerms.description.downloads=Transferir ficheiros, ler e modificar o histórico de transferências do navegador
webextPerms.description.downloads.open=Abrir ficheiros transferidos para o seu computador
# LOCALIZATION NOTE (webextPerms.description.experiment)
# %S will be replaced with the name of the application
webextPerms.description.experiment=Tenha acesso completo e sem restrições a %S e ao seu computador
webextPerms.description.find=Ler o texto de todos os separadores abertos
webextPerms.description.geolocation=Aceder à sua localização
webextPerms.description.history=Aceder ao histórico de navegação
webextPerms.description.management=Monitorizar utilização da extensão e gerir temas
webextPerms.description.messagesImport=Importar mensagens para o Thunderbird
webextPerms.description.messagesModify=Leia e modifique as suas mensagens de e-mail à medida que lhe vão sendo apresentadas
webextPerms.description.messagesMove2=Copiar ou mover as suas mensagens de e-mail (incluindo movê-las para a pasta do lixo)
webextPerms.description.messagesDelete=Eliminar de forma permanente as suas mensagens de e-mail
webextPerms.description.messagesRead=Leia as suas mensagens de email e marque-as ou etiquete-as
webextPerms.description.messagesTags=Criar, modificar e apagar etiquetas da mensagem
# LOCALIZATION NOTE (webextPerms.description.nativeMessaging)
# %S will be replaced with the name of the application
webextPerms.description.nativeMessaging=Trocar mensagens com programas que não o %S
webextPerms.description.notifications=Mostrar-lhe notificações
webextPerms.description.pkcs11=Providenciar serviços de autenticação criptográfica
webextPerms.description.privacy=Ler e modificar definições de privacidade
webextPerms.description.proxy=Controlar as definições de proxy do navegador
webextPerms.description.sessions=Aceder aos separadores recentemente fechados
webextPerms.description.tabs=Aceder aos separadores do navegador
webextPerms.description.tabHide=Ocultar e mostrar separadores do navegador
webextPerms.description.topSites=Aceder ao histórico de navegação
webextPerms.description.unlimitedStorage=Armazenar montantes ilimitados de dados do lado do cliente
webextPerms.description.webNavigation=Aceder à atividade do navegador durante a navegação

webextPerms.hostDescription.allUrls=Aceder aos seus dados para todos os websites

# LOCALIZATION NOTE (webextPerms.hostDescription.wildcard)
# %S will be replaced by the DNS domain for which a webextension
# is requesting access (e.g., mozilla.org)
webextPerms.hostDescription.wildcard=Aceder aos seus dados para sites no domínio %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManyWildcards):
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# domains for which this webextension is requesting permission.
webextPerms.hostDescription.tooManyWildcards=Aceder aos seus dados em #1 outro domínio;Aceder aos seus dados em #1 outros domínios

# LOCALIZATION NOTE (webextPerms.hostDescription.oneSite)
# %S will be replaced by the DNS host name for which a webextension
# is requesting access (e.g., www.mozilla.org)
webextPerms.hostDescription.oneSite=Aceder aos seus dados para %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManySites)
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# hosts for which this webextension is requesting permission.
webextPerms.hostDescription.tooManySites=Aceder aos seus dados em #1 outro site;Aceder aos seus dados em #1 outros sites

# LOCALIZATION NOTE (webextSitePerms.headerWithPerms,webextSitePerms.headerUnsignedWithPerms)
# This string is used as a header in the webextension permissions dialog,
# %1$S is replaced with the localized name of the extension being installed.
# %2$S will be replaced by the DNS host name for which a webextension enables permissions
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextSitePerms.headerWithPerms=Adicionar %1$S? Esta extensão concede as seguintes capacidades a %2$S:
webextSitePerms.headerUnsignedWithPerms=Adicionar %1$S? Esta extensão não foi verificada. Extensões maliciosas podem roubar a sua informação privada ou comprometer o seu computador. Adicione esta extensão apenas se confia na fonte. Esta extensão fornece as seguintes capacidades a %2$S:

# These should remain in sync with permissions.NAME.label in sitePermissions.properties
webextSitePerms.description.midi=Aceder a dispositivos MIDI
webextSitePerms.description.midi-sysex=Aceder a dispositivos MIDI com suporte SysEx

# LOCALIZATION NOTE (webext.defaultSearch.description)
# %1$S is replaced with the localized named of the extension that is asking to change the default search engine.
# %2$S is replaced with the name of the current search engine
# %3$S is replaced with the name of the new search engine
webext.defaultSearch.description=%1$S gostaria de alterar o seu motor de pesquisa predefinido de %2$S para %3$S. Está bem?
webext.defaultSearchYes.label=Sim
webext.defaultSearchYes.accessKey=S
webext.defaultSearchNo.label=Não
webext.defaultSearchNo.accessKey=N
